<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Survey</title>
    <meta name="description" content="survey form">
    <meta name="keywords" content="survey, form">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
  </head>
  <body>
    <!--
    <img src="https://freepngimg.com/thumb/rose/27733-1-single-red-rose-transparent-background.png">
    -->
    <header class="header" id="header">
      <h1 id="title">Royal Horticultal Society<br>Annual Survey</h1>
    </header>
    <div id="box-container">
      <div id="box-1">
        <form id="survey-form" action="url">
          <p id="description">Please enter your name, email and number in the fields below.</p>
          <label id="name-label" for="name">Name</label>
          <input id="name" type="text" placeholder="name" required>
          <label id="email-label" for="email">Email</label>
          <input id="email" type="email" placeholder="email" required>
          <label id="number-label" for="number">Number</label>
          <input id="number" type="number" placeholder="number" min="10" max="100">
          <!--dropdown-->
          <select id="dropdown" name="options">
            <option value="option1">Option1</option>
            <option value="option2">Option2</option>
          </select>
          <!--radio-inputs-->
          <label for="indoor">
            <input id="indoor" value="opt-in" type="radio" name="optinout">Opt-In
          </label>
          <label for="outdoor">
            <input id="outdoor" value="opt-out" type="radio" name="optinout">Opt-Out
          </label>
          <!--checkboxes-->
          <label for="news">
            <input id="news" value="news" type="checkbox" name="nwslttrs">News
          </label>
          <label for="sports">
            <input id="sports" value="sports" type="checkbox" name="nwslttrs">Sports
          </label>
          <label for="weather">
            <input id="weather" value="weather" type="checkbox" name="nwslttrs">Weather
          </label>
          <!--comments-->
          <label id="comments-label" for="comments">Comments</label>
          <textarea
            name="comments"
            form="survey-form">
            Enter comments here.
          </textarea>
          <!--submit-button-->
          <button id="submit" type="submit">Submit</button>
        </form>
      <div id="box-2"></div>
    </div>
  <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
  </body>
